% meta
\newcommand{\todo}{\colorbox{red}{\textbf{TODO!!!}}}

% todo list
\newcommand{\cmark}{\ding{51}}%
\newcommand{\xmark}{\ding{55}}%
\newcommand{\done}{\rlap{$\square$}{\raisebox{2pt}{\large\hspace{1pt}\cmark}}%
\hspace{-2.5pt}}
\newcommand{\wontfix}{\rlap{$\square$}{\large\hspace{1pt}\xmark}}

% conditions in equations
\newenvironment{conditions}
  {\par\vspace{\abovedisplayskip}\noindent\begin{tabular}{>{$}l<{$} @{${}{}$} l}}
  {\end{tabular}\par\vspace{\belowdisplayskip}}


\newcommand{\colWidth}{60mm}